.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f2874945-02ec-4f1e-b482-e286be5448cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2874945-02ec-4f1e-b482-e286be5448cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c427e52-4240-98fd-5b72-c15dad6ff434 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c427e52-4240-98fd-5b72-c15dad6ff434) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58f7de46-3724-db4c-e4ad-f4cc86828fc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58f7de46-3724-db4c-e4ad-f4cc86828fc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a400a733-8385-8583-5d5f-45ffa474ec94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a400a733-8385-8583-5d5f-45ffa474ec94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2fae5138-c961-249f-98ae-2928ccea8514 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fae5138-c961-249f-98ae-2928ccea8514) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d1fb1c3-d472-7c78-bb80-b7e9c23e403c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d1fb1c3-d472-7c78-bb80-b7e9c23e403c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf5a6930-3fba-52fa-d610-3209bfa78764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf5a6930-3fba-52fa-d610-3209bfa78764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-754809f1-1b8c-470f-eec3-aa14ea9fb22a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-754809f1-1b8c-470f-eec3-aa14ea9fb22a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9218545e-9f26-b5ee-7ba6-75524a6004fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9218545e-9f26-b5ee-7ba6-75524a6004fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4e89a95-b0b0-d0db-b486-24b944870af8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4e89a95-b0b0-d0db-b486-24b944870af8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62251a24-b9d3-2039-2195-e62b1fbc34cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62251a24-b9d3-2039-2195-e62b1fbc34cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a2d1054-5e27-7e85-7813-c0e6e79cd9ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a2d1054-5e27-7e85-7813-c0e6e79cd9ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac0b855a-518c-be06-f95c-16c2aef9398e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac0b855a-518c-be06-f95c-16c2aef9398e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
